auth3_admin_sdk 1.0.2 icon indicating copy to clipboard operation
auth3_admin_sdk: ^1.0.2 copied to clipboard

Official Auth3 Identity Platform Admin SDK, read more at https://auth3.dev/.

Auth3 Dart SDK #

The official Auth3 dart SDK library.

API Documentation #

Check-out the API documentation at https://docs.auth3.dev/apis/identity-platform/administrative for further help.

Platform support #

Our libraries can be run on all environments including:

  • server
  • web (e.g. Single-Page Aplications like AngularDart)
  • and flutter (including flutter for web).

Installation #

Add to your pubspec.yaml:

auth3_admin_sdk: ^1.0.2

Then run:

pub get

Additional help #

You can find further help, examples, tools and suggestions here. For a deeper understanding of networking, naming conventions and error handling refer to this document.

Change Language #

Not your target language? Check out our official SDKs for:

Contributing #

At this time we don't accept external contributions, but we're open for feedbacks and requests. We're always looking for contributions on our security, refer to our dedicated page for more.

Support #

Customers of the Auth3 Identity Platform can access support through the official channels available on our website. We won't be able to accomodate Customer requests through the bug tracker for security reasons.

License #

Read the LICENSE.

1
likes
80
pub points
0%
popularity

Publisher

verified publisher iconauth3.dev

Official Auth3 Identity Platform Admin SDK, read more at https://auth3.dev/.

Homepage
Repository (GitHub)

Documentation

API reference

License

Icon for licenses.Apache-2.0 (LICENSE)

Dependencies

fixnum, grpc, protobuf

More

Packages that depend on auth3_admin_sdk